package cn.com.countrygarden.bi.main.dao.project;


import java.util.List;

import com.github.pagehelper.PageRowBounds;

import cn.com.countrygarden.bi.main.model.PageData;
import cn.com.countrygarden.bi.main.model.project.ProjectJointPlan;
import tk.mybatis.mapper.common.Mapper;

public interface ProjectJointPlanMapper extends Mapper<ProjectJointPlan> {
	public List<ProjectJointPlan> search(Integer menuId, PageRowBounds pageRowBounds);
	public Integer add(ProjectJointPlan p);
	public Integer update(ProjectJointPlan p);
	public Integer deletePlan(Integer id);
	public ProjectJointPlan findOneProjectJointPlan(Integer id);
}
